/* clean up global styles */

a {
    color: black;
    text-decoration: none;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    margin: 0;
}

.MainLogo {
    width: 50%;
    margin: auto;
    padding-top: 64px;
}

.BabyLogo {
    margin-left: 16px;
    padding-top: 64px;
}

.MainLogo h1 {
    font-size: 6em;
    line-height: .8em;
    font-weight: normal;
    margin: 0;
}

.MainLogo h2 {
    font-size: 4em;
    font-weight: normal;
    margin: 0;
    line-height: .8em;
}

.BabyLogo h1 {
    font-size: 1.5em;
    line-height: .8em;
    font-weight: normal;
    margin: 0;
}

.BabyLogo h2 {
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    line-height: .8em;
}

.MainBodyWrapper {
    display: flex;
    justify-content: center;
}

.MainBody {
    width: 100%;
    max-width: 800px;
}

.ListWrapper,
.Post {
    margin: 16px;
}

.Post-title {
    font-size: 4em;
}

.Post img {
    max-width: 100%;
}
